summaryrefslogtreecommitdiffstats
path: root/third_party/rust/packed_simd/ci/setup_benchmarks.sh
diff options
context:
space:
mode:
Diffstat (limited to 'third_party/rust/packed_simd/ci/setup_benchmarks.sh')
-rwxr-xr-xthird_party/rust/packed_simd/ci/setup_benchmarks.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/third_party/rust/packed_simd/ci/setup_benchmarks.sh b/third_party/rust/packed_simd/ci/setup_benchmarks.sh
new file mode 100755
index 0000000000..cd41a78513
--- /dev/null
+++ b/third_party/rust/packed_simd/ci/setup_benchmarks.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+# Get latest ISPC binary for the target and put it in the path
+git clone https://github.com/gnzlbg/ispc-binaries
+cp ispc-binaries/ispc-${TARGET} ispc